<?php
include('../../configuracion.php');
$codigo = isset($_POST['codigo']) ? $_POST['codigo'] : NULL;
if($codigo!=""){
   $validar = $db->row('productos_precios','id',"codigo='{$codigo}'");
	if($validar){
		echo json_encode(array("action"=>"true"));
	}else{
		echo json_encode(array("action"=>"false"));
	} 
}else{
   echo json_encode(array("action"=>"false")); 
} 

?>